@charset "utf-8";

.lead {
    margin-bottom: 80px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    .lead {
        margin-bottom: 15px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
group-nav
----------*/
.group-nav{
    margin-bottom: 80px;
}
.group-nav ul {
    display: flex;
    justify-content: stretch;
    gap: 30px;
}
.group-nav ul li {
    position: relative;
    width: 313px;
    border-bottom: 1px solid var(--color-text);
}
.group-nav ul li:after {
    content: "";
    position: absolute;
    top: calc(50% - 10px);
    right: 22px;
    width: 8.5px;
    height: 8.5px;
    border-bottom: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
.group-nav ul li a {
    display: flex;
    align-items: center;
    padding-left: 20px;
    padding-bottom: 20px;
    height: 100%;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    color: var(--color-text);
    letter-spacing: 0.05em;
    line-height: calc(25/16);
}
@media screen and (min-width: 701px) {
    .group-nav ul li:hover a {
        color: var(--color-line);
    }
    .group-nav ul li:hover:after {
        top: calc(50% - 1px);
        transition: 0.2s linear;
    }
}
@media screen and (max-width: 700px) {
    .group-nav{
        margin-bottom: 60px;
    }
    .group-nav ul {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 0;
    }
    .group-nav ul li {
        width: 46.8%;
    }
    .group-nav ul li:after {
        right: 0;
        top: 50%;
    }
    .group-nav ul li a {
        padding: 15px 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
section
----------*/
section {
    margin-bottom: 80px;
    scroll-margin-top: 100px;
}
section#corp {
    padding-top: 80px;
    padding-bottom: 80px;
    background: var(--color-F7F7F7);
}
section .sec-text {
    margin-bottom: 40px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    section {
        margin-bottom: 60px;
    }
    section#corp {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    section .sec-text {
        margin-bottom: 30px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
path-content
----------*/
.path-list-wrap {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.path-list .path-list-title {
    display: inline-block;
    margin-bottom: 20px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.875;
    border: 1px solid var(--color-text);
    border-radius: 16px;
    padding: 0 20px;
}
.path-list .path-item {
    width: 100%;
}
.path-list .path-item img {
    margin: 0 auto;
}
@media screen and (max-width: 700px) {
    .path-list .path-list-title {
        font-size: calc(15px / var(--fs-base) * 1rem);
        letter-spacing: 0.03em;
        line-height: 1;
        padding: 6px 20px;
    }
    .path-list .path-item {
        width: 100%;
    }
}



/* ---------- 
btn-wrap
----------*/
.btn-wrap{
    margin-bottom: 80px;
}
@media screen and (max-width: 700px) {
    .btn-wrap{
        margin-bottom: 60px;
    }
}